TUDO POR VITÓRIA MAGALHÃES/ITSGAGA_,SE USAR,CREDITE - BYE 



/* -- Fonte -- */
p, a, body, td, tr, div {
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: #3d3d3d;
	font-family: Tahoma;
	
}


/* -- Titulo  -- */

.titulo {
	font-family: Tahoma; 
	font-size: 9px;
	width: 220px;
	color: #fe678d;
	background-color: #3d3d3d;
	border-top: 1px dashed #000000;
	border-left: 1px dashed #000000;
	border-right: 1px dashed #000000;
	border-bottom: 1px dashed #000000;
	-moz-border-radius: 3px 3px 10px 10px;
        }

.subtitulo {
font-family: Tahoma;
font-size: 9px;
font-aling: center;
width: 110px;
color: #3d3d3d;
background-color: #272727;
-moz-border-radius: 6px 6px 6px 6px
}

/* -- Links -- */

a, a:link{
color: #fe678d;
background-color : #; 
cursor: sn-resize;
TEXT-DECORATION: none;
}
a:hover {
color: #3d3d3d;
background-color : #;        
border-bottom: 1px dashed #8cc8ed;
cursor: sw-resize;
TEXT-DECORATION: none;
}


/* -- Estilos -- */

i {	color: #3d3d3d; TEXT-DECORATION: none;
b {	color: #8cc8ed; TEXT-DECORATION: none;
}
u {	color: #fe678d; TEXT-DECORATION: none;
}

}


.fundopost {
color: #8cc8ed;
font-size: 9px;
background-color: #3d3d3d;
border-top: 1px solid #;
border-left: 1px solid #;
border-right: 1px solid #;
border-bottom: 1px solid #;
width: 300px;
-moz-border-radius: 1px 1px 1px 1px;
}

blockquote {
background-color: #1e1e1e;
border-bottom: 0px dashed #8cc8ed;
border-right: 6px solid #fe678d;
border-left: 0px solid #8cc8ed;
color: #3d3d3d;
margin: 0 20px;
padding: 2px 10px 2px 10px;
font-size: 9px;
line-height: 12px;
cursor: crosshair 
font-family: Tahoma;
-moz-border-radius: 0px 0px 0px 0px;
}

/* -- Caixas -- */

input, textarea, select 
{font-family: Tahoma; 
font-size: 9px;
color: #3d3d3d;
background-color: #1e1e1e;
border-top: 0px solid #a6a7a2;
border-left: 0px solid #fbae68;
border-right: 0px solid #fbae68;
border-bottom: 0px solid #a6a7a2;
-moz-border-radius: 6px 6px 6px 6px;
 }

/* -- img -- */

a img {
filter:alpha(opacity=20);
-moz-opacity:0.50;
opacity:0.50;
}

a:hover img {
filter:alpha(opacity=200);
-moz-opacity:1.25;
opacity:1.20;
}


/* -- Seleleção Colorida -- */

::-moz-selection{
background:#1e1e1e;
color: #8cc8ed;
}
background:#1e1e1e;
color: #fe678d;
}
